<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21225" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21207"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="VirtualRaceViewController" customModule="_SK" customModuleProvider="target">
            <connections>
                <outlet property="coll_RaceFilter" destination="Jeu-Z4-eg2" id="mY8-RB-bVW"/>
                <outlet property="coll_Racingfit" destination="RS5-f5-FR9" id="Jhs-dS-nAO"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="BJv-AU-Owl">
                    <rect key="frame" x="0.0" y="68" width="414" height="31"/>
                    <subviews>
                        <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="Jeu-Z4-eg2">
                            <rect key="frame" x="0.0" y="-1.5" width="414" height="32.5"/>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <collectionViewFlowLayout key="collectionViewLayout" minimumLineSpacing="10" minimumInteritemSpacing="10" id="x68-QJ-mRd">
                                <size key="itemSize" width="128" height="128"/>
                                <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                            </collectionViewFlowLayout>
                        </collectionView>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="Jeu-Z4-eg2" firstAttribute="leading" secondItem="BJv-AU-Owl" secondAttribute="leading" id="HPA-xt-sEw"/>
                        <constraint firstItem="Jeu-Z4-eg2" firstAttribute="top" secondItem="BJv-AU-Owl" secondAttribute="bottom" constant="-32.5" id="MBz-mA-fgi"/>
                        <constraint firstAttribute="bottom" secondItem="Jeu-Z4-eg2" secondAttribute="bottom" id="QPY-OK-SuR"/>
                        <constraint firstAttribute="height" constant="31" id="cRY-M6-oNE"/>
                        <constraint firstAttribute="trailing" secondItem="Jeu-Z4-eg2" secondAttribute="trailing" id="jci-aa-8el"/>
                    </constraints>
                </view>
                <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="RS5-f5-FR9">
                    <rect key="frame" x="0.0" y="107" width="414" height="789"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <collectionViewFlowLayout key="collectionViewLayout" minimumLineSpacing="10" minimumInteritemSpacing="10" id="uQV-rS-obj">
                        <size key="itemSize" width="128" height="128"/>
                        <size key="headerReferenceSize" width="0.0" height="0.0"/>
                        <size key="footerReferenceSize" width="0.0" height="0.0"/>
                        <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                    </collectionViewFlowLayout>
                </collectionView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="KlH-tW-6zV"/>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="RS5-f5-FR9" firstAttribute="top" secondItem="BJv-AU-Owl" secondAttribute="bottom" constant="8" id="7wL-Vt-zsd"/>
                <constraint firstItem="BJv-AU-Owl" firstAttribute="top" secondItem="KlH-tW-6zV" secondAttribute="top" constant="20" id="C34-cA-n6P"/>
                <constraint firstItem="KlH-tW-6zV" firstAttribute="trailing" secondItem="BJv-AU-Owl" secondAttribute="trailing" id="Iwp-bK-c9f"/>
                <constraint firstItem="BJv-AU-Owl" firstAttribute="leading" secondItem="KlH-tW-6zV" secondAttribute="leading" id="W8v-vm-heP"/>
                <constraint firstItem="KlH-tW-6zV" firstAttribute="trailing" secondItem="RS5-f5-FR9" secondAttribute="trailing" id="diQ-xp-gHR"/>
                <constraint firstItem="RS5-f5-FR9" firstAttribute="leading" secondItem="KlH-tW-6zV" secondAttribute="leading" id="fH4-Va-QS8"/>
                <constraint firstAttribute="bottom" secondItem="RS5-f5-FR9" secondAttribute="bottom" id="xwP-Ac-j47"/>
            </constraints>
            <point key="canvasLocation" x="20" y="-349"/>
        </view>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
